.produto{
	color: #fff;
	font-size: 80px;
	width: 50%;
	top: 60px;
	white-space: nowrap;
	z-index: 1;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
	font-family: 'Economica', Arial, sans-serif;
	font-weight: 700;
	margin-left:80px;
}

#caixa-prod{
	width:307px;
	height:345px;
	background:url(../images/caixa-prod_03.png);
	position:relative;
	z-index:100;
	margin-top:-340px;
	margin-left:670px;
}

#caixa-prod2{
	width:307px;
	height:345px;
	background:url(../images/caixa-prod_03.png);
	position:relative;
	z-index:100;
	margin-top:-350px;
	margin-left:670px;
}


#linha{
	width:260px;
	float:left;
	margin-top:0px;
	margin-bottom:0px;
	margin-left:25px;
}

.texto-1{
	font-size:14px;
	font-family: ‘Metrophobic’, Arial, serif; font-weight: bold; 
	color:#fff;
	float:left;
	margin-left:0px;
	text-transform:uppercase;
	margin-top:5px;
	margin-bottom:0px;
}


.texto-2{
	font-size:14px;
	font-family: ‘Metrophobic’, Arial, serif; font-weight: bold; 
	color:#f9c751;
	float:left;
	margin-left:0px;
	margin-bottom:0px;
	text-transform:uppercase;
	margin-top:5px;
}

.texto-3{
	font-size:14px;
	font-family: ‘Metrophobic’, Arial, serif; font-weight: bold; 
	color:#fff;
	margin-bottom:0px;
	float:left;
	margin-left:0px;
	text-transform:uppercase;
	margin-top:10px;
}

#barra{
	width:250px;
	height:2px;
	background-color:#fbd790;
	margin-left:25px;
	margin-top:9px;
	margin-bottom:9px;
	float:left;
}

.texto-4{
	font-size:12px;
	font-family: ‘Metrophobic’, Arial, serif; font-weight: bold; 
	color:#fff;
	margin-bottom:0px;
	float:left;
	margin-left:0px;
	text-transform:uppercase;
	margin-top:0px;
}

.texto-5{
	font-size:10px;
	font-family: ‘Metrophobic’, Arial, serif; font-weight: bold; 
	color:#fff;
	margin-bottom:0px;
	float:left;
	margin-left:0px;
	text-transform:uppercase;
	margin-top:15px;
}

.texto-6{
	font-size:10px;
	font-family: ‘Metrophobic’, Arial, serif; font-weight: bold; 
	color:#fff;
	margin-bottom:0px;
	float:left;
	margin-left:0px;
	text-transform:uppercase;
	margin-top:5px;
}

.texto-7{
	width:250px;
	font-size:7px;
	font-family:Verdana, Geneva, sans-serif;
	color:#fff;
	margin-bottom:0px;
	float:left;
	margin-left:25px;
	text-transform:uppercase;
	margin-top:10px;
}